/* .header .wow,
.Hero.Section .wow {
    visibility: hidden;
} */
a:hover {
  color: inherit;
  text-decoration: underline;
}
.btn-link:hover {
  color: #ad915e !important;
  text-decoration: underline !important;
}
.btn:hover {
  -webkit-transform: scale(1.07);
  -ms-transform: scale(1.07);
  transform: scale(1.07);
}

a.btn-link.primary-link.video_icon-img:hover {
  -webkit-transform: scale(1.07);
  -ms-transform: scale(1.07);
  transform: scale(1.07);
}
.btn.primary-btn:hover {
  color: white !important;
}

a.btn {
  transition: all 0.5s;
}

.btn-link.primary-link:hover {
  color: #ad915e !important;
  text-decoration: underline !important;
}
.btn-link.icon-link:hover {
  text-decoration: none !important;
}
div#customDots {
  position: relative;
  overflow: hidden;
  margin-bottom: 100px;
  text-align: center;
}

div#customDots div.owl-dot {
  display: inline-block;
}

img.hero-img-abs {
  position: absolute;
  max-width: unset;
  height: unset;
  width: unset;
  visibility: hidden;
  opacity: 0;
}
/*Helix Image*/
body {
  background-color: #003149;
}

.grid-effect,
.grid-lines {
  max-width: 1920px;
  width: 100%;
  height: 100%;
  list-style: none;
  margin: auto;
  padding: 0;
}

.grid-lines {
  position: absolute;
}

.grid-lines li {
  display: block;
  float: left;
  padding: 0;
  box-shadow: inset -1px -1px 0 0 rgba(255, 255, 255, 0.19);
  transform: scaleY(0);
  transform-origin: top;
  animation: stretch 0.5s ease-out 1.5s forwards;
}

@keyframes stretch {
  0% {
    transform: scaleY(0);
  }
  100% {
    transform: scaleY(1);
  }
}

.grid-effect li {
  display: block;
  float: left;
  padding: 0;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
}

.grid-effect.scale li.animate {
  transform: scale(0.6);
  animation: scaleUp 0.75s ease-in-out 0.75s forwards;
}

@keyframes scaleUp {
  0% {
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/*new*/
.line div {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 0%;
  text-align: center;
}

.line.animate .h1,
.line.animate .h2 {
  margin-top: -1px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.19);
  left: 50%;
  transition: left 1s, width 1s;
}

.line.animate .v1,
.line.animate .v2,
.line.animate .v3 {
  margin-left: -1px;
  border-right: 1px solid rgba(255, 255, 255, 0.19);
  top: 50%;
  transition: top 1s, height 1s;
}

/*End Helix Image*/
.Hero.Section .grid-item {
  float: left;
}

.bgimg {
  height: 100%;
  width: 100%;
}

.grid-item.grid-item-2,
.grid-item.grid-item-3,
.grid-item.grid-item-6,
.grid-item.grid-item-7,
.grid-item.grid-item-10,
.grid-item.grid-item-11 {
  width: 430px;
  width: 22.3959%;
}

.grid-item.grid-item-1,
.grid-item.grid-item-2,
.grid-item.grid-item-3,
.grid-item.grid-item-4,
.grid-item.grid-item-9,
.grid-item.grid-item-10,
.grid-item.grid-item-11,
.grid-item.grid-item-12 {
  height: 308px;
  height: 28.519%;
}

.grid-item.grid-item-5,
.grid-item.grid-item-6,
.grid-item.grid-item-7,
.grid-item.grid-item-8 {
  height: 464px;
  height: 42.963%;
}

.grid-item.grid-item-1,
.grid-item.grid-item-4,
.grid-item.grid-item-5,
.grid-item.grid-item-8,
.grid-item.grid-item-9,
.grid-item.grid-item-12 {
  width: 530px;
  width: 27.6045%;
}

.grid-hero {
  position: relative;
  clear: both;
  overflow: hidden;
}

.bgimg.bgimg-1,
.bgimg.bgimg-2,
.bgimg.bgimg-3,
.bgimg.bgimg-4 {
  background-position-y: 0px;
  background-position-y: 0%;
}

.bgimg.bgimg-5,
.bgimg.bgimg-6,
.bgimg.bgimg-7,
.bgimg.bgimg-8 {
  background-position-y: -308px;
  background-position-y: 50%;
}

.bgimg.bgimg-9,
.bgimg.bgimg-10,
.bgimg.bgimg-11,
.bgimg.bgimg-12 {
  background-position-y: -772px;
  background-position-y: 100%;
}

.bgimg.bgimg-2,
.bgimg.bgimg-6,
.bgimg.bgimg-10 {
  background-position-x: -530px;
  background-position-x: 35.56%;
}

.bgimg.bgimg-3,
.bgimg.bgimg-7,
.bgimg.bgimg-11 {
  background-position-x: -960px;
  background-position-x: 64.4%;
}

.bgimg.bgimg-4,
.bgimg.bgimg-8,
.bgimg.bgimg-12 {
  background-position-x: -1390px;
  background-position-x: 100%;
}
.clicktoscroll-hero {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #ad915f;
  text-transform: uppercase;
  letter-spacing: 1px;
  /* width: 100px; */
  top: 85vh;
}
.clicktoscroll-hero:hover {
  color: #ad915f;
  text-decoration: none;
}

.Hero.Section {
  position: relative;
  overflow: hidden;
  min-height: 40vh;
  background-color: #003149;
  width: 100vw;
}
@media (min-width: 1300px) {
  .Hero.Section {
    min-height: 100vh;
  }
}

.exp-text {
  color: #fff;
  font-family: BebasNeue-Regular;
}
.mouse {
  margin: 6px auto;
  width: 25px;
}
.mouse-icon {
  width: 25px;
  height: 45px;
  border: 2px solid #ad915f;
  border-radius: 15px;
  cursor: pointer;
  position: relative;
  text-align: center;
}
.mouse-wheel {
  height: 6px;
  margin: 2px auto 0;
  display: block;
  width: 3px;
  background-color: #ad915f;
  border-radius: 50%;
  -webkit-animation: 1.6s ease infinite wheel-up-down;
  -moz-animation: 1.6s ease infinite wheel-up-down;
  animation: 1.6s ease infinite wheel-up-down;
}
@-webkit-keyframes wheel-up-down {
  0% {
    margin-top: 2px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 20px;
    opacity: 0;
  }
}
@-moz-keyframes wheel-up-down {
  0% {
    margin-top: 2px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 20px;
    opacity: 0;
  }
}
@keyframes wheel-up-down {
  0% {
    margin-top: 2px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 20px;
    opacity: 0;
  }
}

.hero-text-section {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-subtitle {
  font-size: 23px;
  text-transform: uppercase;
  color: #fff;
}

.hero-title {
  font-size: 5.25vw;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 38px;
  line-height: 0.88;
  padding-top: 25px;
}

.see-our-story-btn {
  font-size: 12px;
}

.see-our-story-btn .video-icon {
  height: auto;
  position: unset;
  margin: 0 auto;
}

.see-our-story-btn .video_button_text {
  font-family: "Montserrat";
}

.social-hero {
  position: absolute;
  bottom: 50px;
  right: 35px;
}

.social-hero ul {
  list-style: none;
}

.social-hero ul li {
  padding: 5px;
}

/*end hero bg*/
/*start web eng sec*/
.web-eng-wrapper .line.animate .h1,
.web-eng-wrapper .line.animate .h2 {
  display: none;
}

.web-eng-wrapper .line.animate .v1,
.web-eng-wrapper .line.animate .v2,
.web-eng-wrapper .line.animate .v3 {
  border-color: #d2cfce;
  height: 100% !important;
}
.web-eng-wrapper {
  background: #efecea;
}

img.webeng-bg {
  position: absolute;
  height: 100%;
  width: auto;
}

.web-eng-container {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
}

.web-eng-wrapper {
  position: relative;
  padding-bottom: 0;
}

.web-eng-wrapper .top-text {
  text-align: center;
  padding-top: 104px;
  position: relative;
}

.web-eng-wrapper .top-text h4 {
  font-family: BebasNeue-Regular;
  font-size: 18px;
  color: #ad915f;
  letter-spacing: 10px;
}

.web-eng-wrapper .top-text h3 {
  font-size: 38px;
  text-transform: uppercase;
  color: #003149;
  letter-spacing: 3px;
  padding: 50px 0 150px;
}

.web-eng-wrapper .wctext {
  font-size: 360px;
  font-family: "GTSectraDisplay";
  position: absolute;
  bottom: -90px;
  color: #fff;
  line-height: 1;
  text-transform: lowercase;
  white-space: nowrap;
  z-index: 0;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.wctext span {
  opacity: 0;
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
}

.wctext.doanimate span {
  opacity: 1;
}
.wctext.doanimate span:first-child {
  transition-delay: 0.5s;
}
.wctext.doanimate span:nth-child(2) {
  transition-delay: 0.7s;
}
.wctext.doanimate span:nth-child(3) {
  transition-delay: 0.9s;
}
.wctext.doanimate span:nth-child(4) {
  transition-delay: 1.1s;
}
.wctext.doanimate span:nth-child(5) {
  transition-delay: 1.3s;
}
.wctext.doanimate span:nth-child(6) {
  transition-delay: 1.5s;
}
.wctext.doanimate span:nth-child(7) {
  transition-delay: 1.7s;
}
.wctext.doanimate span:nth-child(8) {
  transition-delay: 1.9s;
}

.web-eng-wrapper .top-text h4,
.web-eng-wrapper .top-text h3 {
  position: relative;
  z-index: 1;
}

.web-eng-wrapper .middle-area {
  position: relative;
  padding-bottom: 180px;
  margin-top: -2%;
  transition: transform 50ms ease;
}

.web-eng-wrapper .middle-area .this-box {
  position: absolute;
  max-width: 50%;
  width: 525px;

  left: 72px;
  background: #fff;
  height: 700px;
}

.web-eng-wrapper .top {
  color: #ad915f;
  font-family: "BebasNeue-Bold";
  letter-spacing: 8px;
  font-size: 16px;
  margin-bottom: 20px;
  margin-left: 12px;
  margin-top: 50px;
}

span.line {
  height: 1px;
  background: #ad915f;
  width: 70px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}

.web-eng-wrapper .middle {
  padding: 0 45px;
}

.web-eng-wrapper .middle h3 {
  font-size: 38px;
  text-transform: uppercase;
  letter-spacing: 5px;
  padding-top: 20px;
  padding-bottom: 40px;
}

.web-eng-wrapper .middle p,
.above-footer-text p {
  color: #ad915f;
}

.above-footer-text {
  padding-bottom: 120px;
  margin-top: -60px;
  font-size: 16px;
}

.web-eng-wrapper .bottom {
  position: absolute;
  bottom: 30px;
  right: -20px;
}

.btn-link.learn-more-btn {
  font-size: 14px;
  font-family: Montserrat;
  color: #a8a8a8;
  font-weight: 500;
  text-decoration: none !important;
}

.learn-more-btn img {
  margin-left: 18px;
}

img.dfbrand {
  position: absolute;
  top: 90%;
  right: 95%;
}

body.home .header {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #00314900;
}

.svgicon-area svg {
  height: 62px;
}

.svgicon-area .environmental-icon {
  position: relative;
  bottom: -4px;
}

.doanimate svg path {
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 1.5;
}

.doanimate path {
  stroke-width: 0;
  stroke-dasharray: 45;
  stroke-dashoffset: 45;
  -webkit-animation: dfdash 2s linear forwards;
  animation: dfdash 2s linear forwards;
}

.doanimate .final {
  fill-opacity: 0;
  fill: #333;
  -webkit-animation: dffadein 2s linear forwards;
  animation: dffadein 2s linear forwards;
}

.svgicon-area {
  text-align: center;
}

.web-eng-wrapper .bottom-area {
  padding-top: 32px;
  display: block;
  max-width: 700px;
  margin: 0 auto;
}

@-webkit-keyframes dfdash {
  from {
    stroke-dashoffset: 45;
    stroke-width: 1.5px;
  }

  to {
    stroke-dashoffset: 0;
    stroke-width: 1px;
  }
}

@keyframes dfdash {
  from {
    stroke-dashoffset: 45;
    stroke-width: 1.5px;
  }

  to {
    stroke-dashoffset: 0;
    stroke-width: 1px;
  }
}

@-webkit-keyframes dffadein {
  0% {
    fill-opacity: 0;
  }

  75% {
    fill-opacity: 0;
  }

  100% {
    fill-opacity: 1;
  }
}

@keyframes dffadein {
  0% {
    fill-opacity: 0;
  }

  75% {
    fill-opacity: 0;
  }

  100% {
    fill-opacity: 1;
  }
}

.svgicon-area h4 {
  font-size: 16px;
  font-family: BebasNeue-Bold;
  letter-spacing: 10px;
  color: #ad915d;
  padding-top: 30px;
}

/*Project Area*/
.single-project-wrap {
  position: relative;
}

.ptitle,
.plocation {
  font-size: 16px;
  font-family: BebasNeue-Bold;
  color: #003149;
  line-height: 1.2;
  text-transform: lowercase !important;
  letter-spacing: 1px;
}

.single-project-wrap img {
  margin-left: auto;
  clear: both;
  display: block;
  width: 100%;
  max-height: 700px;
  object-fit: cover;
  object-position: center;
}

.single-project-inner {
  position: relative;
}

.project-bg-area .single-project-wrap {
  margin-left: 120px;
}

.project-bg-area .text-box {
  position: absolute;
  top: 50px;
  left: 50px;
}

body.home {
  background: #efecea;
}

.plink {
  display: inline-block;
  height: 55px;
  width: 55px;
}
.plink:hover {
  opacity: 0.9;
}

.project-bg-area .plink {
  position: absolute;
  right: 24%;
  top: 24%;
}

.project-small-area {
  position: relative;
  overflow: hidden;
  top: -136px;
}

.project-small-area .single-project-wrap {
  max-width: 295px;
  float: left;
  height: 364px;
}

.project-small-area .single-project-wrap img {
  height: 100%;
  width: auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.project-small-area .single-project-wrap {
}

.project-small-area .single-project-wrap:first-child {
  margin-left: 84px;
}

.project-small-area .single-project-inner {
  height: 100%;
}

.project-small-area .hover-box {
  position: absolute;
  top: 42%;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  visibility: hidden;
  opacity: 0;
}

.project-small-area .ptitle,
.project-small-area .plocation {
  color: #efecea;
}

.project-small-area .hover-box .plink {
  margin: 0 auto;
}

.project-small-area .text-box {
  padding-top: 41px;
}

.project-small-area .single-project-inner:before {
  background: rgba(0, 44, 66, 0.82);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  visibility: hidden;
  opacity: 0;
}

.single-project-wrap:hover .single-project-inner:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  visibility: visible;
  opacity: 1;
}

.single-project-wrap:hover .hover-box {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  visibility: visible;
  opacity: 1;
}

.processed-ourproject .explore-project {
  padding-left: 50px;
  position: absolute;
  width: 100%;
  top: 50%;
}

.single-project-wrap.processed-ourproject {
  width: 350px;
}

.learn-more-btn img {
  display: inline-block;
  margin-left: 12px;
}

.explore-project h3 {
  font-size: 33px;
  text-transform: uppercase;
}

/*ALl Page Slider*/
.apl-bottom-sec {
  margin-top: -135px;
}

.single-slide {
  max-width: 570px;
  display: inline-block;
  margin: 0 16px 0 0;
  padding: 0;
}

.carousel-frame {
  width: 100%;
  position: relative;
  overflow-x: scroll;
  white-space: nowrap;
}

.thumb-box {
  position: relative;
}

.thumb-box .plink {
  position: absolute;
  bottom: -25px;
  right: 30px;
}

.single-page-box h3 {
  text-transform: uppercase;
  font-size: 33px;
  margin-top: 17px;
}

.shss-submenu-wrap ul {
  list-style: none;
}

.shss-submenu-wrap li {
  font-family: MyriadPro-Regular;
  color: #ad915f;
  font-size: 16px;
  line-height: 1.8;
}

.shss-submenu-wrap {
  display: block;
  padding-bottom: 120px;
}

.all-pages-slide-wrap {
  padding-bottom: 60px;
}

.carousel-frame {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.carousel-frame::-webkit-scrollbar {
  display: none;
  width: 0;
  background: 0 0;
}

.carousel-frame::-webkit-scrollbar-thumb {
  background: 0 0;
}

.dev-shss-wrap {
  position: relative;
}

#chevron-arrow-left,
#chevron-arrow-right {
  display: inline-block;
  border-right: 4px solid;
  border-bottom: 4px solid;
  border-color: #fff;
  width: 90px;
  height: 90px;
  transform: rotate(-225deg);
  position: absolute;
  z-index: 99;
  left: 10%;
  cursor: pointer;
  top: 25%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease;
}
#chevron-arrow-left.active,
#chevron-arrow-right.active {
  visibility: visible;
  opacity: 1;
}

#chevron-arrow-right {
  transform: rotate(-45deg);
  right: 10%;
  left: unset;
}

#chevron-arrow-left:hover,
#chevron-arrow-right:hover {
  border-color: #ddd;
}

.carousel-frame .single-slide:first-child {
  margin-left: 350px;
}
.carousel-frame .single-slide:last-child {
}

body.home .modal-backdrop {
  display: none;
}
.shss-submenu-wrap li {
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

.shss-submenu-wrap li:first-child {
  visibility: visible;
  opacity: 1;
}

.single-slide:hover .shss-submenu-wrap li {
  visibility: visible;
  opacity: 1;
}
/*End all page slider*/

select.marker_filter {
  position: absolute;
  right: 30px;
  top: 20px;
  z-index: 99;
  font-size: 18px;
  padding: 10px 20px;
  background: #ddeff9;
  font-weight: 700;
  font-family: Montserrat;
  border: 0;
  width: 161px;
}

.marker {
  display: none;
}
.middle-section a,
.left-section a {
  display: inline-block;
}

.web-eng-wrapper {
  background-attachment: fixed;
}

/******************************
 * Responsive
 ******************************/

@media (max-width: 1300px) {
  .web-eng-wrapper .wctext {
    font-size: 250px;
  }

  .web-eng-wrapper .bottom-area {
    transform: unset !important;
  }

  .web-eng-wrapper .top-text h3 {
    font-size: 34px;
    padding: 50px 0 90px;
  }

  .web-eng-wrapper .middle-area .this-box {
    left: 11%;
  }

  .hero-title {
    font-size: 60px;
    letter-spacing: 30px;
    padding-top: 15px;
  }

  .see-our-story-btn img {
    max-width: 36px;
  }

  .see-our-story-btn .video_icon-img {
    margin-top: 10px;
  }

  .clicktoscroll-hero {
    bottom: 5px;
  }

  .project-small-area {
    white-space: nowrap;
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
  }

  .project-small-area .single-project-wrap {
    float: none;
    display: inline-block;
  }
}

/*below 992*/
@media (max-width: 991px) {
  .web-eng-wrapper .wctext {
    font-size: 200px;
    bottom: -40px;
  }

  .web-eng-wrapper .bottom-area {
    transform: inherit !important;
  }

  .web-eng-wrapper .top-text h3 {
  }

  .web-eng-wrapper .middle-area .this-box {
    left: 0;
    right: 0;
    max-width: 90%;
    margin: 0 auto;
    top: -100px;
    height: auto;
    position: relative;
  }

  .hero-title {
    letter-spacing: 18px;
    padding-top: 10px;
    font-size: 48px;
  }

  .see-our-story-btn img {
    max-width: 30px;
  }

  .see-our-story-btn .video_icon-img {
    margin-top: 10px;
  }

  .clicktoscroll-hero {
    bottom: 5px;
  }

  .project-small-area {
    white-space: nowrap;
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
  }

  .project-small-area .single-project-wrap {
    float: none;
    display: inline-block;
    height: 320px;
    width: 280px;
  }

  .web-eng-wrapper .top-text {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .hero-subtitle {
    font-size: 18px;
  }

  .web-eng-wrapper .middle-area {
    padding-bottom: 0;
    margin-top: 0;
  }

  .web-eng-wrapper .top {
    margin-top: 0;
    padding-top: 30px;
  }

  .web-eng-wrapper .bottom {
    position: relative;
    text-align: right;
    bottom: 0;
    padding: 20px;
    right: 0;
  }

  img.dfbrand {
    right: 63%;
    opacity: 0.4;
  }

  .web-eng-wrapper .top-text h3 br {
    display: none;
  }

  .svgicon-area h4 {
    letter-spacing: 7px;
    word-break: break-all;
  }

  .carousel-frame .single-slide:first-child {
    margin-left: 80px;
  }

  .single-slide {
    max-width: 330px;
  }

  .apl-bottom-sec {
    margin-top: -60px;
  }

  .single-page-box h3 {
    font-size: 24px;
  }

  .plink {
    width: 40px;
    height: 40px;
    font-size: 36px;
    line-height: 35px;
  }

  .thumb-box .plink {
    bottom: -20px;
  }

  .dev-shss-wrap:hover #chevron-arrow-left,
  .dev-shss-wrap:hover #chevron-arrow-right {
    visibility: visible;
    opacity: 1;
  }

  #chevron-arrow-left,
  #chevron-arrow-right {
    height: 30px;
    width: 30px;
  }

  .project-small-area {
    top: -60px;
  }

  .project-bg-area .single-project-wrap {
    margin-left: 0;
  }

  .ptitle,
  .plocation {
    font-size: 20px;
  }

  .project-small-area .text-box {
    padding-left: 10px;
    padding-right: 10px;
    white-space: normal;
  }

  .all-pages-slide-wrap {
    padding-bottom: 20px;
  }

  .web-eng-wrapper .middle {
  }

  .web-eng-wrapper .middle h3 {
    font-size: 28px;
    padding-bottom: 20px;
  }
}

/*Mobile <767*/
@media (max-width: 767px) {
  .wctext {
    font-size: 82px !important;
  }
  .web-eng-wrapper {
    padding-bottom: 30px;
  }
  .web-eng-wrapper .wctext {
    bottom: -18px;
  }

  .web-eng-wrapper .bottom-area {
    padding-top: 0;
    margin-top: -100px;
    display: none;
  }

  .web-eng-wrapper .top-text h3 {
    font-size: 24px;
    padding: 20px 0 50px;
  }

  .web-eng-wrapper .middle-area .this-box {
    left: 0;
    right: 0;
    max-width: 90%;
    margin: 0 auto;
    top: -20px;
    height: auto;
    position: relative;
  }

  .Hero.Section .hero-text h2.hero-title {
    padding-top: 4em;
  }

  .see-our-story-btn img {
    max-width: 30px;
  }

  .see-our-story-btn .video_icon-img {
    margin-top: 10px;
  }

  .clicktoscroll-hero {
    bottom: 0;
    position: relative;
  }

  .project-small-area {
    white-space: nowrap;
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
  }

  .project-small-area .single-project-wrap {
    float: none;
    display: inline-block;
    height: 320px;
    width: 280px;
  }

  .web-eng-wrapper .top-text {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .hero-subtitle {
    font-size: 16px;
  }

  .web-eng-wrapper .middle-area {
    padding-bottom: 0;
    margin-top: 0;
    -webkit-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
  }

  .web-eng-wrapper .top {
    margin-top: 0;
    padding-top: 30px;
  }

  .web-eng-wrapper .bottom {
    position: relative;
    text-align: right;
    bottom: 0;
    padding: 20px;
    right: 0;
  }

  img.dfbrand {
    right: 63%;
    opacity: 0.4;
  }

  .web-eng-wrapper .top-text h3 br {
    display: none;
  }

  .svgicon-area h4 {
    font-size: 14px;
    letter-spacing: 1px;
    word-break: break-all;
    padding-top: 20px;
  }

  .dev-shss-wrap .single-slide {
    vertical-align: top;
  }

  .carousel-frame .single-slide:first-child {
    margin-left: 40px;
  }

  .single-slide {
    max-width: 220px;
  }

  .shss-submenu-wrap {
    white-space: normal;
  }

  .apl-bottom-sec {
    margin-top: -20px;
  }

  .single-page-box h3 {
    font-size: 24px;
  }

  .plink {
    width: 40px;
    height: 40px;
  }

  .thumb-box .plink {
    bottom: -10px;
  }

  .dev-shss-wrap:hover #chevron-arrow-left,
  .dev-shss-wrap:hover #chevron-arrow-right {
    visibility: visible;
    opacity: 1;
  }

  #chevron-arrow-left,
  #chevron-arrow-right {
    height: 30px;
    width: 30px;
  }

  .project-small-area {
    top: -20px;
  }

  .project-bg-area .single-project-wrap {
    margin-left: 0;
  }

  .ptitle,
  .plocation {
    font-size: 20px;
  }

  .project-small-area .text-box {
    padding-left: 10px;
    padding-right: 10px;
    white-space: normal;
  }

  .all-pages-slide-wrap {
    padding-bottom: 20px;
  }

  .web-eng-wrapper .middle {
    padding: 0 15px;
  }

  .web-eng-wrapper .middle h3 {
    font-size: 28px;
    padding-bottom: 20px;
  }
  body.home .header {
    position: fixed;
    background: #003149;
  }

  .hero-text-section {
    position: relative;
    display: block;
  }
  .grid-effect,
  .line {
    display: none;
  }

  .Hero.Section {
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    margin-top: 180px;
  }
}

/* Desktop Menu Style */
.header .desktop-nav .left-section {
  padding-top: 0;
  padding-bottom: 0;
}
.desktop-nav .right-section {
  padding-top: 0;
}
.desktop-nav .navbar-nav .nav-link {
  padding: 0.5rem 0.75rem;
  font-family: "GTSectraDisplay";
}
.desktop-nav .menu-bar-contact {
  background: #ad915f;
  padding: 0.5rem 2.5rem;
  border-radius: 32px;
}
.desktop-nav .dropdown-menu {
  text-align: center;
  background-color: #003149;
  border-top-color: #ad915f;
  margin: 0;
}
.desktop-nav .dropdown-item:focus,
.desktop-nav .dropdown-item:hover {
  color: #ad915f !important;
  background-color: transparent;
}
.desktop-nav .dropdown-item {
  letter-spacing: 0px;
  font-size: 14px;
  padding: 0 1.5rem;
}
.mega-menu .border-1 {
  border-right: 1px solid #ad915f;
}
.desktop-nav .mega-menu .dropdown-item {
  padding: 0 0 !important;
}
.mega-menu h5 {
  color: #ad915f;
  font-size: 14px;
  min-height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar-nav .mega-menu .dropdown-menu {
  width: 540px;
}
.lightboxOverlay {
  opacity: 0.9;
  background-color: #003149;
}
.lb-nav a.lb-prev {
  margin-left: -120px;
  opacity: 1;
}
.lb-nav a.lb-next {
  margin-right: -120px;
  opacity: 1;
}
.lb-data .lb-details {
  display: none;
}
.lb-closeContainer {
  position: absolute;
  right: 20%;
  top: -40px;
}
.lightbox .lb-image {
  border-radius: 0;
  border: none;
}
@media (max-width: 767px) {
  .lb-closeContainer {
    right: 5%;
  }
  .lb-nav a.lb-next {
    margin-right: 10px;
    background-size: 50px;
  }
  .lb-nav a.lb-prev {
    margin-left: 10px;
    background-size: 50px;
  }
}
/* End Desktop Menu Style */
